We are officially supporting Android SDK 4.4 (API level 19) and above which should cover a very high percentage of Android users.

Was this article helpful?
0 out of 0 found this helpful

0 Comments

Follow
Please sign in to leave a comment.